Subject: New Reply Received - 9636188553 order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:36:14 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  9636188553 order not received  Ticket comment <div dir="ltr">
<div>Customer Service </div>This order was placed on the 17th of February and still it is not sorted. Absolutely shocking customer service that I have now telephoned 4 times and only received generic automated responses from this customer service email. I am waiting for a refund and I will be making a complaint to Ministry of economy about this terrible shopping experience.<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 15 Mar 2021 at 15:44, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Jennifer,<br><br>
</div></div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122707